## consolation 0.0.1

=== debian/changelog ===
consolation (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #833684)

 -- Bill Allombert <ballombe@debian.org>  Sun, 07 Aug 2016 11:44:10 +0200
