## consolation 0.0.2

=== debian/changelog ===
consolation (0.0.2-2) unstable; urgency=medium

  * debian/control:
  - add missing dependency on lsb-base (>= 3.0-6).
  * debian/clean: add consolation.8

 -- Bill Allombert <ballombe@debian.org>  Sun, 16 Oct 2016 14:33:41 +0200

consolation (0.0.2-1) unstable; urgency=medium

  * New upstream release.
    - This release fixes detection of the linux console size.
    Closes: #834994. Thanks T. Joseph Carter.
  * Fix debian/init.d to use DAEMON_OPTS instead of DAEMON_ARGS.
    Closes: #835539. Thanks Pascal Dormeau.

 -- Bill Allombert <ballombe@debian.org>  Sun, 28 Aug 2016 19:15:02 +0200
