## consolation 0.0.3

=== debian/changelog ===
consolation (0.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Bill Allombert <ballombe@debian.org>  Wed, 09 Nov 2016 17:48:55 +0100
