=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3
https://alioth.debian.org/frs/?group_id=101016 /frs/download.php/file/.*/consolation-(.*)\.tar\.xz debian uupdate
