## consolation 0.0.4

=== debian/changelog ===
consolation (0.0.4-1) unstable; urgency=medium

  * New upstream release
   - New option --word-chars for configuring word selection.
     by Adam Borowski. Closes: #846587

 -- Bill Allombert <ballombe@debian.org>  Sun, 11 Dec 2016 21:28:39 +0100
