## consolation 0.0.5

=== debian/changelog ===
consolation (0.0.5-1) unstable; urgency=medium

  * New upstream release
    - Change --speed option to --set-speed to match libinput.
      Closes: #849107
    - Add support for select by word. Suggested by Piotr Engelking
      Closes: #852242
  * debian/control:
    - Bump Standards-Version to 4.0.0

 -- Bill Allombert <ballombe@debian.org>  Thu, 29 Jun 2017 00:57:35 +0200
