=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libinput-dev, libudev-dev, libevdev-dev, help2man
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: https://alioth.debian.org/projects/consolation/
 
 Package: consolation
