## consolation 0.0.6

=== debian/changelog ===
consolation (0.0.6-2) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 4.1.2
  * debian/init.d: apply patch from Yuri D'Elia to fix slow restart
    Closes: #883087

 -- Bill Allombert <ballombe@debian.org>  Sat, 27 Jan 2018 22:26:05 +0100
