## consolation 0.0.7

=== debian/changelog ===
consolation (0.0.7-1) unstable; urgency=medium

  * New upstream release
    - add support for reporting mouse button presses to console programs
      which support mouse tracking, by Daniel Abrecht. Closes: #923181
  * debian/control:
    - Bump Standards-Version to 4.4.0
    - Build-Depend on libinput-dev (>= 1.5). Closes: #849528

 -- Bill Allombert <ballombe@debian.org>  Fri, 19 Jul 2019 14:46:15 +0200
