=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libinput-dev, libudev-dev, libevdev-dev, help2man
-Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libinput-dev (>= 1.5), libudev-dev, libevdev-dev (>= 0.4), help2man
+Standards-Version: 4.4.0
 Homepage: https://alioth.debian.org/projects/consolation/
 
 Package: consolation
