## consolation 0.0.8

=== debian/changelog ===
consolation (0.0.8-1) unstable; urgency=medium

  * New upstream release
    - add option --map to map buttons to actions.
      Closes: #954267.  Thanks borislav nikolov.
  * debian/control:
    - Update Homepage to Salsa.
    - Bump Standards-Version to 4.5.0
    - Build-Depends on debhelper-compat (= 12)
    - Remove Build-Depends: autotools-dev
  * debian/compat: removed
  * debian/watch: removed
  * debian/consolation.service:
    - added. Closes: #900117.  Thanks Michael Biebl.

 -- Bill Allombert <ballombe@debian.org>  Wed, 03 Jun 2020 15:37:41 +0200
