=== debian/control ===
Source: consolation
Section: misc
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper-compat (= 12), pkg-config, libinput-dev (>= 1.5), libudev-dev, libevdev-dev (>= 0.4), help2man
Standards-Version: 4.5.0
Homepage: https://salsa.debian.org/consolation-team/consolation/

Package: consolation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Pre-Depends: ${misc:Pre-Depends}
Description: linux console pointer support for copy-paste
 This package provides copy-paste and scrolling support to the Linux console.
 .  
 It is based on the libinput library and supports all pointer devices and
 settings provided by this library.
