## consolation 0.0.9

=== debian/changelog ===
consolation (0.0.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.0
    - Build-Depends on debhelper-compat (= 13)
    - Add Rules-Requires-Root: no 

 -- Bill Allombert <ballombe@debian.org>  Thu, 04 Aug 2022 14:57:54 +0200
