=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-config, libinput-dev (>= 1.5), libudev-dev, libevdev-dev (>= 0.4), help2man
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), pkg-config, libinput-dev (>= 1.5), libudev-dev, libevdev-dev (>= 0.4), help2man
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/consolation-team/consolation/
 
 Package: consolation
