## consolation 0.0.10

=== debian/changelog ===
consolation (0.0.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.7.0
    - Build-Depends on pkgconf instead of pgk-config
    - Remove dependency on lsb-base

 -- Bill Allombert <ballombe@debian.org>  Thu, 04 Jul 2024 19:51:46 +0200
