=== debian/control ===
Source: consolation
Section: misc
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper-compat (= 13), pkgconf, libinput-dev (>= 1.5), libudev-dev, libevdev-dev (>= 0.4), help2man
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://salsa.debian.org/consolation-team/consolation/

Package: consolation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: linux console pointer support for copy-paste
 This package provides copy-paste and scrolling support to the Linux console.
 .  
 It is based on the libinput library and supports all pointer devices and
 settings provided by this library.
